Tag Archives: php-warning

PHP Warning: file_get_contents(): Unable to find the wrapper “https”

on with 1 Reply

While i try to install composer.phar in my wamp server using command prompt i received below error in my cmd. Composer is a tool for dependency management in PHP. It allows you to declare the dependent libraries your project needs and it will install them in your project for you. I used composer while install Symfony2.

Read more..